Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 14:38:18 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation omnia ibrahim                    Customer:  Thanks Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Omnia Ibrahim ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:23 PM, 25th Jun                   mayar                   Hi Omnia ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:23 PM, 25th Jun                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:26 PM, 25th Jun                     omnia ibrahim                    Hi           06:26 PM, 25th Jun                     omnia ibrahim                    I returned some items in 10 June           06:27 PM, 25th Jun                   mayar                   Kindly send your order number           06:27 PM, 25th Jun                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:28 PM, 25th Jun                     omnia ibrahim                    746578866           06:29 PM, 25th Jun                   mayar                   Thank you for providing us with this details            06:29 PM, 25th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           06:29 PM, 25th Jun                     omnia ibrahim                    Ok           06:29 PM, 25th Jun                   mayar                   Kindly check this order number it  is not right           06:30 PM, 25th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           06:31 PM, 25th Jun                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:32 PM, 25th Jun                     omnia ibrahim                    Ok           06:32 PM, 25th Jun                     omnia ibrahim                    7465738866           06:33 PM, 25th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           06:33 PM, 25th Jun                     omnia ibrahim                    Ok           06:33 PM, 25th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:36 PM, 25th Jun                   mayar                   Is there anything else i can help you with?            06:36 PM, 25th Jun                     omnia ibrahim                    No thank you           06:36 PM, 25th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:38 PM, 25th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2766145